<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="qp105PE7" label="Enseignement de la conduite et de la sécurité routière  - déclaration préalable en vue d’une libre prestation de service " xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <default>
		<!-- The Input type here use the default data type String -->
        <data mandatory="true" type="String" />
    </default>
    
	<group id="etatCivil" label="Etat civil">
    <group id="identificationDeclarant" label="Etat civil">
        <data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
		<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
		<conftype>
			<referential>
				<text id="madame" >Madame</text>
				<text id="monsieur" >Monsieur</text>
			</referential>
		</conftype>
		</data>
		<data id="nomDeclarant" label="Nom de naissance :" mandatory="true">
		    <help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help></data>
        <data id="nomEpouseDeclarant" label="Nom d'usage :" mandatory="false">
		    <help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur votre justificatif d'identité.</help></data>
		<data id="prenomDeclarant" label="Prénom(s) :" mandatory="true">
		    <help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
	    <data id="lieuNaissance"  label="Lieu de naissance :" type="String" mandatory="true">
		<help>Il s'agit d'indiquer en toutes lettres le pays de naissance.</help></data>
		<data id="dateNaissance" label=" Date de naissance :" type="DateBirthday" mandatory="true"/>
		<data id="nationalite" label="Nationalité :" mandatory="true"/>
		<data id="mail" label="Courriel :" type="Email" mandatory="false">
		<help>Il convient de renseigner une adresse électronique valide.</help></data>
	</group>
		
	</group>
	<group id="adresse" label="Adresse personnelle">
	<group id="adressePersonnelle" label = "Adresse personnelle">
	
		<data id="numeroLibelleAdresseDeclarant" label="Numéro et libellé de voie :" mandatory="true" type="String">
		<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
		<data id="complementAdresseDeclarant" label="Complément d'adresse :" mandatory="false" type="String">
		<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
		
		<data id="codePostalAdresseDeclarant" label="Code postal :" mandatory="false" type="String">
		<help>Il convient d'indiquer le code postal de la localité.</help></data>
		<data id="villeAdresseDeclarant" label="Commune ou ville :" mandatory="true" type="String">
		<help>Il convient d'indiquer la localité.</help></data>		
		<data id="paysAdresseDeclarant" label="Pays :" mandatory="true" type="String"/>

	   	<data id="telephoneMobileAdresseDeclarant" label="Téléphone :" mandatory="true" type="Phone">
		<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help></data>
			<data id="lieuEntreprise" label="Dans quel département souhaitez-vous effectuer votre prestation de services  ?">
			</data>	
		
	</group>
	</group>
	
<!--	<group id="permis" label="Renseignements concernant le permis ">
	    <group id="permis" label="Renseignements concernant le permis">
		
		<data id="numeroPermis" label="Permis de conduire numéro :" type="String" mandatory="true">
		<help>Il convient d'indiquer le numéro de votre permis de conduire. Ce numéro est indiqué au point n°5 sur votre permis de conduire.</help>
		</data>
		
		<data id="delivrePar" label="Permis délivré le :" type="DatePast" mandatory="true"/>
		<data id="par" label="Permis délivré par :" type="String"  mandatory="true">
		<help>Il convient d'indiquer le nom de l'autorité ayant délivrée le permis.</help>
		</data>
		<data id="diplome" label=" Intitulé des diplômes obtenus :" type="String" mandatory="true"/>
		<data id="dateObtention" label="Date d'obtention du diplôme :" mandatory="true" type="DatePast"/>
		
		<data id="employer" label="Quel est l'organisme sollicitant la délivrance de votre autorisation d'enseigner ?" type="ComboBox" mandatory="true">
		    <conftype>
			    <referential>
				<text id="employeur"> Votre employeur</text>
				<text id="auto"> Votre exploitant auto-école</text>
				</referential>
			</conftype>
		</data>
		<data id="nomEmployeur" label="Nom de votre employeur :">
			<if>Value('id').of($permis.employer).eq('employeur')</if>
		</data>
		<data id="nomExploitant" label="Nom de votre exploitant auto-école :">
			<if>Value('id').of($permis.employer).eq('auto')</if>
		</data>
		</group>
    </group>-->
	
	<group id="signature" label="Signature">
		<group id="signature" label="Signature">
			<data id="signature" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." mandatory="true" type="BooleanCheckBox"/>
					
			<data id="lieuSignature" label="Fait à : " mandatory="true" type="String">
				<help>Il convient d'indiquer ici le lieu de saisie de cette formalité.</help>
			</data>
			<data id="dateSignature" label="Le :" type="DatePast" mandatory="true" >
			    <help>Il convient d'indiquer ici la date du jour.</help>
			</data>		
			
			
		</group>
	</group>
	

</form>
